.et_header_style_left .logo_container {
    height: auto;
    max-width: 230px;
}

.et_fixed_nav #main-header.et-fixed-header .logo_container {
    height: 100%;
    max-width: 200px !important;
}

#main-header {
    border-bottom: none !important;
}

#et-top-navigation {
    padding-left: 0 !important;
}

#et-top-navigation .et-cart-info {
    margin-left: 20px;
}

.rdg-header-icon {
    float: left;
    font-size: 16px;
    margin-top: -4px;
    margin-left: 28px;
    color: unset;
    position: relative;
}

.rdg-header-account {
    float: left;
    margin-top: -3px;
    margin-left: 20px;
    color: unset;
}

#rdg-header-cart-qty {
    display: none;
    background-color: #bc1603;
    color: #ffffff;
    border-radius: 5px;
    min-width: 12px;
    text-align: center;
    font-size: 10px;
    line-height: 16px;
    position: absolute;
    top: -5px;
}

#main-header #logo {
    max-height: 50% !important;
}

.wcsob_soldout {
    z-index: 1 !important; /* Do not overlay the header */
}

@media ( max-width: 980px ) {

    #page-container {
        padding-top: 54px !important;
    }

    .et_fixed_nav #main-header {
        position: fixed;
    }

    .et_fixed_nav #main-header #et_mobile_nav_menu {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .et_fixed_nav #main-header #et-top-navigation {
        padding-top: 0;
    }

    .et_fixed_nav #main-header #et-top-navigation .et-cart-info {
        margin-top: 15px;
    }

    .et_fixed_nav #main-header.et-fixed-header .container .logo_container {
        max-width: 60% !important;
    }

    .et_header_style_left .logo_container {
        height: 100% !important;
        max-width: 60% !important;
    }

    .et_header_style_left #et-top-navigation .mobile_menu_bar {
        margin-top: 0;
        padding-bottom: 0;
    }

    .et_mobile_menu {
        top: 53px;
    }

    .rdg-header-icon {
        margin-top: 16px !important;
    }

    #rdg-header-cart {
        margin-right: 20px;
    }

}